
<!doctype html>
<html lang="en-US">
<head>
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />

  <script type="module">
    import Swiper from 'https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.mjs';

    const swiper = new Swiper('.swiper', {
      direction: 'horizontal',
      loop: true,
      slidesPerView: 4,
      spaceBetween: 30,

      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
      },
    })
  </script>

  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<script data-cfasync="false" data-pagespeed-no-defer>
	var gtm4wp_datalayer_name = "dataLayer";
	var dataLayer = dataLayer || [];
	const gtm4wp_use_sku_instead = false;
	const gtm4wp_currency = 'USD';
	const gtm4wp_product_per_impression = 10;
	const gtm4wp_clear_ecommerce = false;
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->
	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Poly APP-51 EHS Cable | Buy Plantronics APP-51 38439-11 HP 85Q60AA</title>
	<meta name="description" content="Poly APP-51 EHS cable communicates electronically with your phone giving your wireless headset answer/end and ring alerts remotely" />
	<link rel="canonical" href="https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="product" />
	<meta property="og:title" content="Poly APP-51 EHS Cable | Buy Plantronics APP-51 38439-11 HP 85Q60AA" />
	<meta property="og:description" content="Poly APP-51 EHS cable communicates electronically with your phone giving your wireless headset answer/end and ring alerts remotely" />
	<meta property="og:url" content="https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/" />
	<meta property="og:site_name" content="Headsets Direct" />
	<meta property="article:modified_time" content="2024-01-30T21:21:13+00:00" />
	<meta property="og:image" content="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp" />
	<meta property="og:image:width" content="700" />
	<meta property="og:image:height" content="700" />
	<meta property="og:image:type" content="image/webp" /><meta property="og:image" content="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-1.png" />
	<meta property="og:image:width" content="700" />
	<meta property="og:image:height" content="522" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@HeadsetsDirect" />
	<meta name="twitter:label1" content="Price" />
	<meta name="twitter:data1" content="&#36;63.70" />
	<meta name="twitter:label2" content="Availability" />
	<meta name="twitter:data2" content="In stock" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":["WebPage","ItemPage"],"@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/","url":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/","name":"Poly APP-51 EHS Cable | Buy Plantronics APP-51 38439-11 HP 85Q60AA","isPartOf":{"@id":"https://www.headsetsdirect.com/#website"},"primaryImageOfPage":{"@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#primaryimage"},"image":{"@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#primaryimage"},"thumbnailUrl":"https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp","description":"Poly APP-51 EHS cable communicates electronically with your phone giving your wireless headset answer/end and ring alerts remotely","breadcrumb":{"@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#breadcrumb"},"inLanguage":"en-US","potentialAction":{"@type":"BuyAction","target":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/"}},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#primaryimage","url":"https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp","contentUrl":"https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp","width":700,"height":700,"caption":"Poly-APP-51-EHS-Cable"},{"@type":"BreadcrumbList","@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://www.headsetsdirect.com/"},{"@type":"ListItem","position":2,"name":"Shop","item":"https://www.headsetsdirect.com/shop/"},{"@type":"ListItem","position":3,"name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA"}]},{"@type":"WebSite","@id":"https://www.headsetsdirect.com/#website","url":"https://www.headsetsdirect.com/","name":"Headsets Direct","description":"Plantronics Wireless Headsets &amp; Corded Headsets","publisher":{"@id":"https://www.headsetsdirect.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.headsetsdirect.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://www.headsetsdirect.com/#organization","name":"Headsets Direct","url":"https://www.headsetsdirect.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.headsetsdirect.com/#/schema/logo/image/","url":"https://www.headsetsdirect.com/wp-content/uploads/2020/11/HDI.png","contentUrl":"https://www.headsetsdirect.com/wp-content/uploads/2020/11/HDI.png","width":700,"height":700,"caption":"Headsets Direct"},"image":{"@id":"https://www.headsetsdirect.com/#/schema/logo/image/"},"sameAs":["https://facebook.com/headsetsdirect","https://twitter.com/HeadsetsDirect"]}]}</script>
	<meta property="product:brand" content="Plantronics" />
	<meta property="product:price:amount" content="63.70" />
	<meta property="product:price:currency" content="USD" />
	<meta property="og:availability" content="instock" />
	<meta property="product:availability" content="instock" />
	<meta property="product:retailer_item_id" content="P APP-51 | 85Q60AA" />
	<meta property="product:condition" content="new" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel='dns-prefetch' href='//player.vimeo.com' />
<link rel='dns-prefetch' href='//w.soundcloud.com' />
<link rel="alternate" type="application/rss+xml" title="Headsets Direct &raquo; Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA Comments Feed" href="https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.headsetsdirect.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.headsetsdirect.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<link rel='stylesheet' id='selectize-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/css/selectize/selectize.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='wps-price-slider-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/css/price-slider.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='product-search-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/css/product-search.min.css?ver=5.2.0' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wcgs_custom-style-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/dynamic.css?ver=all' type='text/css' media='all' />
<style id='wcgs_custom-style-inline-css' type='text/css'>
@media screen and (min-width:992px ){
                #wpgs-gallery.wcgs-woocommerce-product-gallery+.summary {
                    max-width: calc(50% - 50px);
                }
            }#wpgs-gallery .gallery-navigation-carousel-wrapper {
			-ms-flex-order: 2 !important;
			order: 2 !important;
			margin-top: 6px;;
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow {
			font-size: 16px;
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:before,
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:before {
			font-size: 16px;
			color: #fff;
			line-height: unset;
		}
		#wpgs-gallery.wcgs-woocommerce-product-gallery .wcgs-carousel .wcgs-slider-image {
			border-radius: 0px;
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow,
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow{
			background-color: rgba(0, 0, 0, .5);
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover, #wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover {
			background-color: rgba(0, 0, 0, .85);
		}
		#wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover::before, #wpgs-gallery .wcgs-carousel .wcgs-swiper-arrow:hover::before{
            color: #fff;
		}
		#wpgs-gallery .swiper-pagination .swiper-pagination-bullet {
			background-color: rgba(115, 119, 121, 0.5);
		}
		#wpgs-gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
			background-color: rgba(115, 119, 121, 0.8);
		}
		#wpgs-gallery .wcgs-lightbox a {
			color: #fff;
			background-color: rgba(0, 0, 0, 0.5);
			font-size: px;
		}
		#wpgs-gallery .wcgs-lightbox a:hover {
			color: #fff;
			background-color: rgba(0, 0, 0, 0.8);
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow {
			background-color: rgba(0, 0, 0, 0.5);
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow:before{
			font-size: 18px;
			color: #fff;
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow:hover {
			background-color: rgba(0, 0, 0, 0.8);
		}
		#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow:hover::before{
			color: #fff;
		}
		#wpgs-gallery .wcgs-thumb.swiper-slide-thumb-active.wcgs-thumb img {
			border: 2px solid #fc8a36;
		}
		#wpgs-gallery .wcgs-thumb.swiper-slide:hover img,
		#wpgs-gallery .wcgs-thumb.swiper-slide-thumb-active.wcgs-thumb:hover img {
			border-color: #ff6600;
		}
		#wpgs-gallery .wcgs-thumb.swiper-slide img {
			border: 2px solid #dddddd;
			border-radius: 0px;
		}
		#wpgs-gallery {
			margin-bottom: 32px;
			max-width: 50%;
		}
		#wpgs-gallery .gallery-navigation-carousel.vertical .wcgs-thumb {
			padding: 0 4px;
		}
		.fancybox-caption__body {
			color: #ffffff;
			font-size: 14px;
		}
		.fancybox-bg {
			background: #1e1e1e !important;
		}
</style>
<link rel='stylesheet' id='follow-up-emails-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-follow-up-emails/templates/followups.css?ver=4.9.51' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-layout-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=8.6.1' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=8.6.1' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=8.6.1' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='dashicons-css' href='https://www.headsetsdirect.com/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='dashicons-inline-css' type='text/css'>
[data-font="Dashicons"]:before {font-family: 'Dashicons' !important;content: attr(data-icon) !important;speak: none !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;line-height: 1 !important;font-style: normal !important;-webkit-font-smoothing: antialiased !important;-moz-osx-font-smoothing: grayscale !important;}
</style>
<link rel='stylesheet' id='tm-woocompare-css' href='https://www.headsetsdirect.com/wp-content/plugins/tm-woocommerce-compare-wishlist/assets/css/tm-woocompare.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='print_rules-css' href='https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/style.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='wc-spusa-css' href='https://www.headsetsdirect.com/wp-content/plugins/woocommerce-gateway-sage-usa/assets/css/checkout.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='videojs-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/css/videojs/video-js.min.css?ver=7.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='venobox_style-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets//css/venobox.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='ywcfav_style-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/css/ywcfav_frontend.css?ver=1.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='ywcfav_owl_carousel_style-css' href='https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets//css/owl-carousel/owl.carousel.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='sp_wcgs-fontello-fontende-icons-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/fontello.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='wcgs-swiper-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/swiper-bundle.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='wcgs-fancybox-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/jquery.fancybox.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='woo-gallery-slider-css' href='https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/css/woo-gallery-slider-public.min.css?ver=2.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='sage/css-css' href='https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/dist/styles/main.css?ver=20240326' type='text/css' media='all' />
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://stats.wp.com/w.js?ver=202413" id="woo-tracks-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" id="fue-account-subscriptions-js-extra">
/* <![CDATA[ */
var FUE = {"ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php","ajax_loader":"https:\/\/www.headsetsdirect.com\/wp-content\/plugins\/woocommerce-follow-up-emails\/templates\/images\/ajax-loader.gif"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-follow-up-emails/templates/js/fue-account-subscriptions.js?ver=4.9.51" id="fue-account-subscriptions-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.6.1" id="jquery-blockui-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="wc-add-to-cart-js-extra">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/www.headsetsdirect.com\/shop\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.6.1" id="wc-add-to-cart-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="wc-single-product-js-extra">
/* <![CDATA[ */
var wc_single_product_params = {"i18n_required_rating_text":"Please select a rating","review_rating_required":"yes","flexslider":{"rtl":false,"animation":"slide","smoothHeight":true,"directionNav":false,"controlNav":"thumbnails","slideshow":false,"animationSpeed":500,"animationLoop":false,"allowOneSlide":false},"zoom_enabled":"","zoom_options":[],"photoswipe_enabled":"","photoswipe_options":{"shareEl":false,"closeOnScroll":false,"history":false,"hideAnimationDuration":0,"showAnimationDuration":0},"flexslider_enabled":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/single-product.min.js?ver=8.6.1" id="wc-single-product-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.6.1" id="js-cookie-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="woocommerce-js-extra">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.6.1" id="woocommerce-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-min-max-quantities/assets/js/frontend/validate.min.js?ver=4.2.0" id="wc-mmq-frontend-js" defer="defer" data-wp-strategy="defer"></script>
<link rel="https://api.w.org/" href="https://www.headsetsdirect.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.headsetsdirect.com/wp-json/wp/v2/product/1239" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.headsetsdirect.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="WooCommerce 8.6.1" />
<link rel='shortlink' href='https://www.headsetsdirect.com/?p=1239' />
<link rel="alternate" type="application/json+oembed" href="https://www.headsetsdirect.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.headsetsdirect.com%2Fproduct%2Fpoly-app-51-ehs-cable%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.headsetsdirect.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.headsetsdirect.com%2Fproduct%2Fpoly-app-51-ehs-cable%2F&#038;format=xml" />
<script>  var el_i13_login_captcha=null; var el_i13_register_captcha=null; </script>
<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<!-- GTM Container placement set to automatic -->
<script data-cfasync="false" data-pagespeed-no-defer type="text/javascript">
	var dataLayer_content = {"pagePostType":"product","pagePostType2":"single-product","pagePostAuthor":"Wayne Baumgartner","productRatingCounts":{"3":1,"4":1,"5":8},"productAverageRating":4.7,"productReviewCount":10,"productType":"simple","productIsVariable":0};
	dataLayer.push( dataLayer_content );
</script>
<script data-cfasync="false">
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-597MV8F');
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<link rel="icon" href="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.headsetsdirect.com/wp-content/uploads/2019/03/cropped-favorite-icon-1-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			.no-sidebar .woocommerce-content {
    width: 100%;
}

.fix-1 .products li {
	width: 100%!important;
}
.woocommerce-Price-amount :before {
	display: none;
}

.fix-2 {
    background: none!important;
    color: #000!important;
}

.banner .product-search {
    width: 40%;
}

.max-width-100 {
	max-width: 100%;
}		</style>
		  <style>
    #wpgs-gallery {
      padding: 0 32px 0 0 !important;
      width: 50% !important;
      max-width: 50% !important;
    }

    .woocommerce div.product div.summary.entry-summary {
      float: right !important;
      width: 100% !important;
      max-width: 50% !important;
    }

    .product.product-type-simple {
      width: 100%;
      float: left;
    }

    @media (max-width: 767px) {
      #wpgs-gallery {
        float: none;
        max-width: 100% !important;
        width: 100% !important;
        padding: 0px !important;
      }

      .ywcfav_thumbnails_video_container {
        max-height: 100% !important;
        order: 4;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 4;
      }

      .woocommerce div.product div.summary.entry-summary {
        max-width: 100% !important;
        width: 100% !important;
      }
    }
  </style>
</head>
<body class="product-template-default single single-product postid-1239 theme-theme-headsetdirect woocommerce woocommerce-page woocommerce-no-js poly-app-51-ehs-cable  wcgs-gallery-slider">
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-597MV8F" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <!--[if IE]>
      <div class="alert alert-warning">
        You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.      </div>
    <![endif]-->
  
<div class="nav-secondary">
  <div class="container">
    <div class="content">
      <div class="menu-top-container"><ul id="menu-top" class="nav"><li id="menu-item-22611" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22611"><a href="https://www.headsetsdirect.com/request-quote-form/">Request Quote</a></li>
<li id="menu-item-22612" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22612"><a href="https://www.headsetsdirect.com/headset-buyers-guide-free-download/">FREE Buyers Guide</a></li>
<li id="menu-item-8095" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8095"><a href="https://www.headsetsdirect.com/headset-compatibility-guides/">Headset Compatibility Guides</a></li>
<li id="menu-item-8096" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8096"><a href="https://www.headsetsdirect.com/headsets-101-ultimate-guide-to-understanding-headsets/">Headsets 101 Guide</a></li>
<li id="menu-item-50" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-50"><a href="https://www.headsetsdirect.com/faq/">Frequently Asked Questions</a></li>
<li id="menu-item-48" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-48"><a href="https://www.headsetsdirect.com/shop/account/">Account</a></li>
</ul></div>    </div>
  </div>
</div>

<header class="banner">
  <div class="container">
    <div class="row">
      <div class="col">
        <a href="https://www.headsetsdirect.com/">
          <style>
            .logo {
              margin: 32px 0 0 12px;

            }
            @media screen and ( max-width: 782px ) {
              .logo { 
                margin: 0;
                width: 90%;
               }
            }
          </style>
          <img class="logo" src="https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/assets/images/wired-wireless-headsets-direct-logo.svg" alt="Wired & Wireless Headsets - Headsets Direct, Inc." width="100%" />
        </a>
      </div>
      <div class="col">
                              <p class="phonenumber">
              <a href="tel:1-800-914-7996" title="Give us a call">1-800-914-7996</a>            </p>
            <p class="phonenumber phonenumber-note">$100 Minimum Order - No Returns</p>
                          <a href="https://www.headsetsdirect.com/shop/cart/" class="mobile-btn-cart"><span>0</span></a>

<div class="mobile-nav-button">
  <svg width="20px" height="20px" viewBox="0 0 75 50" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g id="Group" fill="#FFFFFF">
              <rect id="Rectangle" x="0" y="20" width="75" height="10"></rect>
              <rect id="Rectangle" x="0" y="40" width="75" height="10"></rect>
              <rect id="Rectangle" x="0" y="0" width="75" height="10"></rect>
          </g>
      </g>
  </svg>
  Menu
</div>

<div class="mobile-nav">
  <span class="close-menu">
    <svg width="15px" height="15px" viewBox="0 0 15 15" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <!-- Generator: Sketch 49.3 (51167) - http://www.bohemiancoding.com/sketch -->
        <desc>Created with Sketch.</desc>
        <defs></defs>
        <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g id="Group" fill="#666666">
                <rect id="Rectangle" transform="translate(7.500000, 7.500000) rotate(-45.000000) translate(-7.500000, -7.500000) " x="-1.875" y="6.6" width="18.75" height="1.8"></rect>
                <rect id="Rectangle" transform="translate(7.500000, 7.500000) rotate(45.000000) translate(-7.500000, -7.500000) " x="-1.875" y="6.6" width="18.75" height="1.8"></rect>
            </g>
        </g>
    </svg>
    Close menu
  </span>
  <div class="menu-top-container"><ul id="menu-top-1" class="nav"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22611"><a href="https://www.headsetsdirect.com/request-quote-form/">Request Quote</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22612"><a href="https://www.headsetsdirect.com/headset-buyers-guide-free-download/">FREE Buyers Guide</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8095"><a href="https://www.headsetsdirect.com/headset-compatibility-guides/">Headset Compatibility Guides</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8096"><a href="https://www.headsetsdirect.com/headsets-101-ultimate-guide-to-understanding-headsets/">Headsets 101 Guide</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-50"><a href="https://www.headsetsdirect.com/faq/">Frequently Asked Questions</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-48"><a href="https://www.headsetsdirect.com/shop/account/">Account</a></li>
</ul></div>  <div class="menu-primary-container"><ul id="menu-primary" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/wireless-headsets/"><span class="test2">Wireless Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-multi-connectivity/"><span class="test2">Multi Connectivity</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-multi-connectivity-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-for-office-phones/"><span class="test2">Office Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-desk-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-computers-office-phones-with-usb-ports/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wireless-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-bluetooth-headset-mobile-cell-phone-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/wired-headsets/"><span class="test2">Wired Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-deskphones/"><span class="test2">Office Phones using QD</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-office-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-headsets-computers-deskphones-with-usb-port/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-usb-headset-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wired-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Cables &#038; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a title="Shop Headsets by Brand or Manufacturer" href="https://www.headsetsdirect.com/manufacturers/"><span class="test2">Headsets By Brand</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a title="Poly Plantronics Headsets, Office Phones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/poly-plantronics-headsets-phones-video/"><span class="test2">Poly Headsets (Plantronics)</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/06/Poly-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Jabra Headsets, Speakerphones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/jabra-headsets-speakerphones-video/"><span class="test2">Jabra Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/jabra-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Yealink Headsets, IP Phones, &#038; Speakerphones" href="https://www.headsetsdirect.com/manufacturers/yealink-headsets-ip-phones-speakerphone-products/"><span class="test2">Yealink Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Logitech Headsets &#038; Webcams for Business" href="https://www.headsetsdirect.com/manufacturers/logitech-headsets-audio-video-products/"><span class="test2">Logitech Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/logitech-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="EPOS &#038; Sennheiser Headsets for Business" href="https://www.headsetsdirect.com/manufacturers/epos-sennheiser-headsets-audio-video-products/"><span class="test2">EPOS Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/epos-sennheiser-headsets-logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/"><span class="test2">Desk Phones</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/polycom/"><span class="test2">Poly (Polycom) IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/poly-polycom-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/yealink-deskphones/"><span class="test2">Yealink IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/audiocodes/"><span class="test2">AudioCodes</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audiocodes-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/teams-deskphones/"><span class="test2">Teams Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/zoom-deskphones/"><span class="test2">Zoom Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Zoom-Vertical-Logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/types-of-headsets/"><span class="test2">Types of Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/office-headsets-contact-center-headsets/"><span class="test2">Office &#038; Contact Center</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/office-contact-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/911-dispatch-headsets/"><span class="test2">911 Center | Dispatch</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/911-dispatch-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/computer-headsets/"><span class="test2">Computer</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-bluetooth-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/speakerphones/"><span class="test2">Speakerphones for Conference Calls</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/speakerphones-audio-conferencing-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/video-conferencing-equipment/"><span class="test2">Cameras | Webcams</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li class="current-product-ancestor active" data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/"><span class="test2">Accessories</span></a>
<ul class='sub-menu'>
	<li class="current-product-ancestor current-menu-parent current-product-parent active" data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/ehs-cables-handset-lifters/"><span class="test2">EHS Cables/Lifters</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/headset-ehs-cables-handset-lifters-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Wired Headset Cables &amp; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wireless-headset-accessories/"><span class="test2">Wireless Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-headset-accessories/"><span class="test2">Wired Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-corded-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/computer-headset-accessories/"><span class="test2">Computer Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/computer-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/cell-headset-accessories/"><span class="test2">Cell Phone Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/a-v-accessories/"><span class="test2">A/V Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audio-video-accessories-menu.webp);"></div></span></a></li>

</ul>
</li>
</ul></div></div>
        <div class="product-search-field-container-left">
          <div id="product-search-0" class="product-search floating"><div class="product-search-form"><form id="product-search-form-0" class="product-search-form show-submit-button" action="https://www.headsetsdirect.com/" method="get"><input id="product-search-field-0" name="s" type="text" class="product-search-field" placeholder="Search" autocomplete="off"/><input type="hidden" name="post_type" value="product"/><input type="hidden" name="title" value="1"/><input type="hidden" name="excerpt" value="1"/><input type="hidden" name="content" value="1"/><input type="hidden" name="categories" value="0"/><input type="hidden" name="attributes" value="1"/><input type="hidden" name="tags" value="1"/><input type="hidden" name="sku" value="1"/><input type="hidden" name="ixwps" value="1"/><span title="Clear" class="product-search-field-clear" style="display:none"></span> <button type="submit">Submit</button></form></div><div id="product-search-results-0" class="product-search-results"><div id="product-search-results-content-0" class="product-search-results-content" style=""></div></div></div>        </div>
        <ul class="nav-woocommerce btn-group" role="group">
  <li class="btn product-search-field-container-right">
    <div id="product-search-1" class="product-search floating"><div class="product-search-form"><form id="product-search-form-1" class="product-search-form show-submit-button" action="https://www.headsetsdirect.com/" method="get"><input id="product-search-field-1" name="s" type="text" class="product-search-field" placeholder="Search" autocomplete="off"/><input type="hidden" name="post_type" value="product"/><input type="hidden" name="title" value="1"/><input type="hidden" name="excerpt" value="1"/><input type="hidden" name="content" value="1"/><input type="hidden" name="categories" value="0"/><input type="hidden" name="attributes" value="1"/><input type="hidden" name="tags" value="1"/><input type="hidden" name="sku" value="1"/><input type="hidden" name="ixwps" value="1"/><span title="Clear" class="product-search-field-clear" style="display:none"></span> <button type="submit">Submit</button></form></div><div id="product-search-results-1" class="product-search-results"><div id="product-search-results-content-1" class="product-search-results-content" style=""></div></div></div>  </li>
  <li class="btn btn-secondary">
    <a href="https://www.headsetsdirect.com/shop/cart/" class="btn-cart btn-header">Cart (
      <span class="counter" id="cart-count">
        0      </span>)
    </a>
  </li>
</ul>      </div>
    </div>
  </div>

  <nav class="nav-primary">
    <div class="menu-primary-container"><ul id="menu-primary-1" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/wireless-headsets/"><span class="test2">Wireless Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-multi-connectivity/"><span class="test2">Multi Connectivity</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-multi-connectivity-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-for-office-phones/"><span class="test2">Office Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-desk-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-headsets-computers-office-phones-with-usb-ports/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wireless-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-bluetooth-headset-mobile-cell-phone-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/wired-headsets/"><span class="test2">Wired Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-deskphones/"><span class="test2">Office Phones using QD</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-office-phones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wired-headsets-computers-deskphones-with-usb-port/"><span class="test2">Computers &#038; Phones w/ USB ports</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-usb-headset-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/microsoft-teams-wired-headsets/"><span class="test2">Microsoft Teams Certified</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Cables &#038; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a title="Shop Headsets by Brand or Manufacturer" href="https://www.headsetsdirect.com/manufacturers/"><span class="test2">Headsets By Brand</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a title="Poly Plantronics Headsets, Office Phones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/poly-plantronics-headsets-phones-video/"><span class="test2">Poly Headsets (Plantronics)</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/06/Poly-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Jabra Headsets, Speakerphones, &#038; Video Conferencing" href="https://www.headsetsdirect.com/manufacturers/jabra-headsets-speakerphones-video/"><span class="test2">Jabra Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/jabra-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Yealink Headsets, IP Phones, &#038; Speakerphones" href="https://www.headsetsdirect.com/manufacturers/yealink-headsets-ip-phones-speakerphone-products/"><span class="test2">Yealink Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="Logitech Headsets &#038; Webcams for Business" href="https://www.headsetsdirect.com/manufacturers/logitech-headsets-audio-video-products/"><span class="test2">Logitech Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/logitech-headsets-logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a title="EPOS &#038; Sennheiser Headsets for Business" href="https://www.headsetsdirect.com/manufacturers/epos-sennheiser-headsets-audio-video-products/"><span class="test2">EPOS Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/epos-sennheiser-headsets-logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/"><span class="test2">Desk Phones</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/polycom/"><span class="test2">Poly (Polycom) IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/poly-polycom-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/yealink-deskphones/"><span class="test2">Yealink IP Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/yealink-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/audiocodes/"><span class="test2">AudioCodes</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audiocodes-ip-deskphones-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/teams-deskphones/"><span class="test2">Teams Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Teams-Logo.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/voip-deskphones-business/zoom-deskphones/"><span class="test2">Zoom Desk Phones</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/02/Zoom-Vertical-Logo.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/types-of-headsets/"><span class="test2">Types of Headsets</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/office-headsets-contact-center-headsets/"><span class="test2">Office &#038; Contact Center</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/office-contact-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/911-dispatch-headsets/"><span class="test2">911 Center | Dispatch</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/911-dispatch-center-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/shop-by-use/computer-headsets/"><span class="test2">Computer</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-computers-phones-usb-ports-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/wireless-cell-phone-bluetooth/"><span class="test2">Cell Phone Bluetooth Headsets</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-bluetooth-headsets-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/"><span class="test2">Conferencing</span></a>
<ul class='sub-menu'>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/speakerphones/"><span class="test2">Speakerphones for Conference Calls</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/speakerphones-audio-conferencing-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/conferencing/video-conferencing-equipment/"><span class="test2">Cameras | Webcams</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/conference-room-audio-video-menu.webp);"></div></span></a></li>

</ul>
</li>
<li class="current-product-ancestor active" data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/"><span class="test2">Accessories</span></a>
<ul class='sub-menu'>
	<li class="current-product-ancestor current-menu-parent current-product-parent active" data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/ehs-cables-handset-lifters/"><span class="test2">EHS Cables/Lifters</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/headset-ehs-cables-handset-lifters-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-cables-amplifiers/"><span class="test2">Wired Headset Cables &amp; Amplifiers</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-headset-cables-amplifiers-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wireless-headset-accessories/"><span class="test2">Wireless Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wireless-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/wired-headset-accessories/"><span class="test2">Wired Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/wired-corded-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/computer-headset-accessories/"><span class="test2">Computer Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/computer-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/cell-headset-accessories/"><span class="test2">Cell Phone Headset Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/cell-phone-headset-accessories-menu.webp);"></div></span></a></li>
	<li data-debug="test1"><a href="https://www.headsetsdirect.com/product-category/accessories/a-v-accessories/"><span class="test2">A/V Accessories</span><span><div style="background-image:url(https://www.headsetsdirect.com/wp-content/uploads/2023/03/audio-video-accessories-menu.webp);"></div></span></a></li>

</ul>
</li>
</ul></div>  </nav>
</header>
  <div class="container">
    <div class="content row">
      <main class="main">
        <nav class="woocommerce-breadcrumb" aria-label="Breadcrumb"><a href="https://www.headsetsdirect.com">Home</a>&nbsp;&#47;&nbsp;<a href="https://www.headsetsdirect.com/product-category/accessories/">Accessories</a>&nbsp;&#47;&nbsp;<a href="https://www.headsetsdirect.com/product-category/accessories/ehs-cables-handset-lifters/">EHS Cables/Lifters</a>&nbsp;&#47;&nbsp;Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA</nav>
	<div class="woocommerce-content">
	  <div class="woocommerce-notices-wrapper"></div><div id="product-1239" class="product type-product post-1239 status-publish first instock product_cat-ehs-cables-handset-lifters has-post-thumbnail taxable shipping-taxable purchasable product-type-simple">

	<link rel="stylesheet" type="text/css" href="https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/assets/styles/slick.css" />
<script>
	jQuery(document).ready(function() {
		jQuery(".cross-sells .products").slick({
			infinite: true,
			slidesToShow: 4,
			slidesToScroll: 1
		});
		jQuery(".upsells .products").slick({
			infinite: true,
			slidesToShow: 4,
			slidesToScroll: 1
		});
	});
</script><div id="wpgs-gallery"  class="wcgs-woocommerce-product-gallery wcgs-swiper-before-init horizontal" style='min-width: 50%; overflow: hidden;' data-id="1239">
	<div class="gallery-navigation-carousel-wrapper">
		<div thumbsSlider="" class="gallery-navigation-carousel swiper horizontal always">
			<div class="swiper-wrapper">
									<div class="wcgs-thumb swiper-slide">
						<img alt="Poly-APP-51-EHS-Cable" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable-150x150.webp" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp" data-type="" width="150" height="150" />
					</div>
											<div class="wcgs-thumb swiper-slide">
						<img alt="Polycom APP-51 EHS Setup" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-1-150x150.png" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-1.png" data-type="" width="150" height="150" />
					</div>
									</div>
								<div class="wcgs-swiper-button-next wcgs-swiper-arrow"></div>
					<div class="wcgs-swiper-button-prev wcgs-swiper-arrow"></div>
						</div>
	</div>
	<div class="wcgs-carousel horizontal swiper">
		<div class="swiper-wrapper">
								<div class="swiper-slide">
					<div class="wcgs-slider-image">
													<a class="wcgs-slider-lightbox" data-fancybox="view" href="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp"></a>
								<img class="skip-lazy wcgs-slider-image-tag" alt="Poly-APP-51-EHS-Cable" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Poly-APP-51-EHS-Cable.webp" width="700" height="700" />
														</div>
					</div>
												<div class="swiper-slide">
					<div class="wcgs-slider-image">
													<a class="wcgs-slider-lightbox" data-fancybox="view" href="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-1.png"></a>
								<img class="skip-lazy wcgs-slider-image-tag" alt="Polycom APP-51 EHS Setup" data-cap="" src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-1.png" data-image="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-1.png" width="700" height="522" />
														</div>
					</div>
									</div>
		<div class="swiper-pagination"></div>
			</div>
		<div class="wcgs-gallery-preloader" style="opacity: 1; z-index: 9999;"></div>
	</div>

	<div class="summary entry-summary">
		<h1 class="product_title entry-title">Poly APP-51 EHS Cable</h1><span class="subtitle">(Poly/Polycom)</span>
	<div class="woocommerce-product-rating">
		<div class="star-rating" role="img" aria-label="Rated 4.70 out of 5"><span style="width:94%">Rated <strong class="rating">4.70</strong> out of 5 based on <span class="rating">10</span> customer ratings</span></div>								<a href="#reviews" class="woocommerce-review-link" rel="nofollow">(<span class="count">10</span> customer reviews)</a>
						</div>

<p class="price"><span class="woocommerce-Price-amount amount"><bdi><span class="woocommerce-Price-currencySymbol">&#36;</span>63.70</bdi></span></p>

	
	<form class="cart" action="https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/" method="post" enctype='multipart/form-data'>
		
		<div class="quantity">
		<label class="screen-reader-text" for="quantity_660568f397833">Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA quantity</label>
	<input
		type="number"
				id="quantity_660568f397833"
		class="input-text qty text"
		name="quantity"
		value="1"
		aria-label="Product quantity"
		size="4"
		min="1"
		max=""
					step="1"
			placeholder=""
			inputmode="numeric"
			autocomplete="off"
			/>
	</div>

		<button type="submit" name="add-to-cart" value="1239" class="single_add_to_cart_button button alt">Add to cart</button>

		<input type="hidden" name="gtm4wp_product_data" value="{&quot;internal_id&quot;:1239,&quot;item_id&quot;:1239,&quot;item_name&quot;:&quot;Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA&quot;,&quot;sku&quot;:&quot;P APP-51 | 85Q60AA&quot;,&quot;price&quot;:63.7,&quot;stocklevel&quot;:null,&quot;stockstatus&quot;:&quot;instock&quot;,&quot;google_business_vertical&quot;:&quot;retail&quot;,&quot;item_category&quot;:&quot;EHS Cables&quot;,&quot;item_category2&quot;:&quot;Lifters&quot;,&quot;id&quot;:1239}" />
<div class="buy-alert"><a href="https://www.headsetsdirect.com/request-quote-form/" title="Bulk Discounts Available for 20+ Units">Bulk Discounts Available For 20+ Units</a></div>	</form>

	
<ul class="attribute-high">
						<li class="day-2">
				<svg width="58px" height="40px" viewBox="0 0 58 40" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
					<g id="Concept" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" opacity="0.646819196">
						<g id="Product-page---V0.2" transform="translate(-686.000000, -656.000000)" fill="#979797" fill-rule="nonzero">
							<g id="Group" transform="translate(640.000000, 635.000000)">
								<g id="delivery" transform="translate(46.000000, 21.000000)">
									<circle id="Oval" cx="44.5" cy="35.5" r="4.5"></circle>
									<path d="M57.3686154,21.6535714 L52.3489231,20.0348214 L50.6006154,10.7339286 C50.5203077,10.3089286 50.1381538,10 49.6923077,10 L34.9230769,10 C34.4135385,10 34,10.3991071 34,10.8928571 L34,34.1071429 C34,34.6008929 34.4135385,35 34.9230769,35 L37.6923077,35 C37.6923077,31.5544643 40.5907692,28.75 44.1538462,28.75 C47.7169231,28.75 50.6153846,31.5544643 50.6153846,35 L57.0769231,35 C57.5864615,35 58,34.6008929 58,34.1071429 L58,22.5 C58,22.1151786 57.7461538,21.775 57.3686154,21.6535714 Z" id="Shape"></path>
									<path d="M31.1666667,0 L1.83333333,0 C0.820416667,0 0,0.803205128 0,1.79487179 L0,34.1025641 C0,34.5979487 0.410666667,35 0.916666667,35 L5.56325,35 C5.52566667,34.705641 5.5,34.4067949 5.5,34.1025641 C5.5,30.1439744 8.78991667,26.9230769 12.8333333,26.9230769 C16.87675,26.9230769 20.1666667,30.1439744 20.1666667,34.1025641 C20.1666667,34.4067949 20.141,34.705641 20.1034167,35 L32.0833333,35 C32.5893333,35 33,34.5979487 33,34.1025641 L33,1.79487179 C33,0.803205128 32.1795833,0 31.1666667,0 Z" id="Shape"></path>
									<circle id="Oval" cx="12.5" cy="34.5" r="5.5"></circle>
								</g>
							</g>
						</g>
					</g>
				</svg>
				<strong>Same Day</strong><br />Shipping
			</li>
		
	
						<li class="non-returnable">
				<svg width="44px" height="48px" viewBox="0 0 44 48" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
					<!-- Generator: Sketch 49.3 (51167) - http://www.bohemiancoding.com/sketch -->
					<desc>Created with Sketch.</desc>
					<defs></defs>
					<g id="Concept" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" opacity="0.646819196">
						<g id="Product-page---V0.2" transform="translate(-863.000000, -652.000000)" stroke="#979797" stroke-width="4">
							<g id="Group" transform="translate(640.000000, 635.000000)">
								<g id="coins" transform="translate(225.000000, 19.000000)">
									<ellipse id="Oval" stroke-linecap="square" cx="11" cy="5" rx="11" ry="5"></ellipse>
									<path d="M22,5 L22,12 C22,14.761 17.075,17 11,17 C4.925,17 0,14.761 0,12 L0,5" id="Shape"></path>
									<path d="M18,22.857 C16.098,23.571 13.659,24 11,24 C4.925,24 0,21.761 0,19 L0,12" id="Shape"></path>
									<path d="M17.999,29.857 C16.098,30.571 13.659,31 11,31 C4.925,31 0,28.761 0,26 L0,19" id="Shape"></path>
									<path d="M18,36.857 C16.098,37.571 13.659,38 11,38 C4.925,38 0,35.761 0,33 L0,26" id="Shape"></path>
									<ellipse id="Oval" stroke-linecap="square" cx="29" cy="18" rx="11" ry="5"></ellipse>
									<path d="M40,18 L40,25 C40,27.761 35.075,30 29,30 C22.925,30 18,27.761 18,25 L18,18" id="Shape"></path>
									<path d="M40,25 L40,32 C40,34.761 35.075,37 29,37 C22.925,37 18,34.761 18,32 L18,25" id="Shape"></path>
									<path d="M40,32 L40,39 C40,41.761 35.075,44 29,44 C22.925,44 18,41.761 18,39 L18,32" id="Shape"></path>
								</g>
							</g>
						</g>
					</g>
				</svg>
				<strong>30 Day</strong><br />Money Back Guarantee
			</li>
			
								</ul><div class="woocommerce-product-details__short-description">
	<h2><span style="font-size: 12pt;"><strong>Poly APP-51 EHS Cable (Poly/Polycom) (Poly 38439-11 or HP 85Q60AA)</strong></span></h2>
<ul>
<li>Typically used on<strong> Poly phones <span style="color: #ff6600;"><a style="color: #ff6600;" href="https://www.headsetsdirect.com/wp-content/uploads/2018/05/ehs_guide_en.pdf" target="_blank" rel="attachment noopener wp-att-8393 noreferrer">(EHS Guide)</a></span></strong></li>
<li>Compatible with <strong>CS500 / Savi / Voyager</strong> series wireless headsets</li>
<li>Allows for <strong>remote answer/hang-up</strong></li>
<li><strong>Receive call alerts</strong> when away from your desk</li>
<li><strong><span style="color: #ff6600;">See picture for setup/installation</span></strong></li>
</ul>
<p><strong>TECH TIP:</strong> Programming required &#8211; See below before installing</p>
</div>
<ul class="attribute-standard">
								<li class="day-2">
					<svg viewBox="0 0 16 16" width="16" height="16"><g class="nc-icon-wrapper" fill="#000000"><path fill="#000000" d="M8,0C3.589,0,0,3.589,0,8s3.589,8,8,8s8-3.589,8-8S12.411,0,8,0z M8,14c-3.309,0-6-2.691-6-6s2.691-6,6-6 s6,2.691,6,6S11.309,14,8,14z"></path> <polygon data-color="color-2" fill="#000000" points="7,11.414 3.586,8 5,6.586 7,8.586 11,4.586 12.414,6 "></polygon></g></svg> Same Day Shipping On In Stock Items				</li>
			
	
								<li class="year_1">
					<svg viewBox="0 0 16 16" width="16" height="16"><g class="nc-icon-wrapper" fill="#000000"><path fill="#000000" d="M8,0C3.589,0,0,3.589,0,8s3.589,8,8,8s8-3.589,8-8S12.411,0,8,0z M8,14c-3.309,0-6-2.691-6-6s2.691-6,6-6 s6,2.691,6,6S11.309,14,8,14z"></path> <polygon data-color="color-2" fill="#000000" points="7,11.414 3.586,8 5,6.586 7,8.586 11,4.586 12.414,6 "></polygon></g></svg> Warranty 1-Year				</li>
			
	
								<li class="non-returnable">
					<svg viewBox="0 0 16 16" width="16" height="16"><g class="nc-icon-wrapper" fill="#000000"><path fill="#000000" d="M8,0C3.589,0,0,3.589,0,8s3.589,8,8,8s8-3.589,8-8S12.411,0,8,0z M8,14c-3.309,0-6-2.691-6-6s2.691-6,6-6 s6,2.691,6,6S11.309,14,8,14z"></path> <polygon data-color="color-2" fill="#000000" points="7,11.414 3.586,8 5,6.586 7,8.586 11,4.586 12.414,6 "></polygon></g></svg> Non-Returnable				</li>
			
		</ul>
<button type="button" class="button tm-woocompare-button btn btn-default tm-woocompare-button-single" data-id="1239" data-nonce="3f2627cc61"><span class="tm_woocompare_product_actions_tip"><span class="text">Add to Compare</span></span></button>	</div>

	

	<div class="woocommerce-tabs wc-tabs-wrapper">
		<ul class="tabs wc-tabs" role="tablist">
							<li class="description_tab" id="tab-title-description" role="tab" aria-controls="tab-description">
					<a href="#tab-description">Description</a>
				</li>
							<li class="additional_information_tab" id="tab-title-additional_information" role="tab" aria-controls="tab-additional_information">
					<a href="#tab-additional_information">Additional information</a>
				</li>
							<li class="reviews_tab" id="tab-title-reviews" role="tab" aria-controls="tab-reviews">
					<a href="#tab-reviews">Reviews (10)</a>
				</li>
							<li class="103_tab" id="tab-title-103" role="tab" aria-controls="tab-103">
					<a href="#tab-103">What Makes Headsets Direct Different?</a>
				</li>
						<li class="documents_tab" id="tab-title-documents" role="tab" aria-controls="tab-documents">
				<a href="#tab-documents">Documents</a>
			</li>
		</ul>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--description panel entry-content wc-tab" id="tab-description" role="tabpanel" aria-labelledby="tab-title-description">
				


<h2 style="text-align: left;"><strong><span style="color: #ff6600; font-size: 18pt;">Poly APP-51 EHS Cable (Poly/Polycom) &#8211; Poly 38439-11 or HP 85Q60AA</span></strong></h2>
<p>The Poly (formerly Plantronics) APP-51 Electronic Hook Switch (EHS) cable part # Poly 38439-11 or HP 85Q60AA communicates electronically with your desk phone giving your wireless headset call control. The APP-51 EHS allows ring alerts to sound in your headset as well as answer and end calls remotely.</p>
<p>This cable eliminates the need for a HL10 handset lifter. This cable works with Poly (formerly Polycom) desk phones and may work with additional manufacturers.</p>
<p><em style="color: #ff0000;"><strong>Poly has several EHS cables, each being unique to a specific telephone and wireless product.<br />
We strongly suggest confirming compatibility with us before purchasing.</strong></em></p>
<p><span style="color: #ff0000;"><strong><span style="color: #000000;">TECH TIP:</span> </strong></span><strong><span style="color: #ff0000;"><a href="https://www.headsetsdirect.com/wp-content/uploads/2018/05/ehs_guide_en.pdf" target="_blank" rel="attachment noopener wp-att-8393 noreferrer"><span style="color: #ff6600;">APP-51 EHS Compatibility/Installation Guide</span></a></span></strong></p>
<p><img fetchpriority="high" decoding="async" class="alignnone wp-image-8399 size-full" src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/APP-51-Setup-e1548882987530.png" alt="Poly-APP-51-EHS-Cable" width="700" height="522" /></p>
<p>&nbsp;</p>
<hr />
<h2><span style="color: #ff6600; font-size: 18pt;"><strong>Special Headset Programming</strong></span></h2>
<p>Most Poly phones will need the headset port activated for EHS cable use, giving you remote answer/hang-up capabilities.</p>
<div>     <img decoding="async" class="alignnone wp-image-9650" src="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Polycom-Programming-300x213.jpg" alt="Poly programming 1" width="423" height="300" srcset="https://www.headsetsdirect.com/wp-content/uploads/2018/05/Polycom-Programming-300x213.jpg 300w, https://www.headsetsdirect.com/wp-content/uploads/2018/05/Polycom-Programming.jpg 500w" sizes="(max-width: 423px) 100vw, 423px" />          <img decoding="async" class="alignnone wp-image-9584 size-medium" src="https://www.headsetsdirect.com/wp-content/uploads/2019/04/Polycom-VVX-2-300x300.jpg" alt="Poly VVX Phone Headset Ports" width="300" height="300" srcset="https://www.headsetsdirect.com/wp-content/uploads/2019/04/Polycom-VVX-2-300x300.jpg 300w, https://www.headsetsdirect.com/wp-content/uploads/2019/04/Polycom-VVX-2-150x150.jpg 150w, https://www.headsetsdirect.com/wp-content/uploads/2019/04/Polycom-VVX-2-32x32.jpg 32w, https://www.headsetsdirect.com/wp-content/uploads/2019/04/Polycom-VVX-2-100x100.jpg 100w, https://www.headsetsdirect.com/wp-content/uploads/2019/04/Polycom-VVX-2.jpg 500w" sizes="(max-width: 300px) 100vw, 300px" /></div>
<div></div>
<ol>
<li>Make sure the EHS cable is <em><strong>NOT</strong></em> plugged into your Poly phone</li>
<li>From your phone select: Menu(or Home)-&gt; Settings-&gt; Basic-&gt; Preferences-&gt;Headset-&gt; Analog Headset Mode(or Electronic Hook Switch Mode)</li>
<li>Scroll Down to Poly/Plantronics EHS, and then press Select. &#8211; Press Menu to return to the idle display</li>
<li>Now that the port is activated, you may plug the EHS cable into your phone and headset base.</li>
</ol>
<div>NOTE: Some phones will require a reboot for setting to take effect.</div>
<div></div>
<div>If your phone has different options, your firmware may have been modified/updated.  This is common with some cloud hosting companies.  Consult your phones manual or contact your phones IT department for assistance.</div>
<hr />
<h2><span style="color: #ff6600; font-size: 18pt;"><b>Poly APP-51 Compatibility:</b></span></h2>
<h3><span style="font-size: 12pt;"><strong>Headset Compatibility</strong></span></h3>
<ul>
<li>CS500 Series
<ul>
<li><strong>Current:</strong> CS540, and all -XD variants</li>
<li><strong>Discontinued: </strong>CS510, CS520, CS530</li>
</ul>
</li>
<li>Savi Series
<ul>
<li><strong>Current:</strong> 7210, 7220, 7310, 7320, 8210, 8220, 8240, 8245 and all -M variants</li>
<li><strong>Discontinued:</strong> W710, W720, W730, W730, W740, W745 an all -M variants</li>
</ul>
</li>
<li>Voyager Series
<ul>
<li><strong> Office Series:</strong> 4210, 4220, 4245, 5200</li>
<li><strong>USB: </strong>When used with <a href="https://www.headsetsdirect.com/product/poly-voyager-office-base/" target="_blank" rel="noopener">Voyager Office Base</a> and all -M variants</li>
</ul>
</li>
</ul>
<h3><span style="font-size: 12pt;"><strong>Poly Phone Compatibility</strong></span></h3>
<ul>
<li>IP320/321</li>
<li>IP330/331, IP335</li>
<li>IP430, IP450</li>
<li>IP550, IP560</li>
<li>IP650, IP670</li>
<li>CCX Series</li>
<li>VVX Series</li>
</ul>
<hr />
<h2><span style="color: #ff6600; font-size: 18pt;"><b>Poly APP-51 EHS Notes:</b></span></h2>
<p><strong>Note 1:</strong> Phone must be running SIP application 3.1 or higher and BootROM 4.1.0 or later.<br />
<strong>Note 2:</strong> Phone must be running SIP application 3.0.2 or higher and BootROM 4.1.0 or later.<br />
<strong>Note 3:</strong> Phone must be running SIP application 3.1.0 Rev C or higher and BootROM 4.1.0 or later.<br />
<strong>Note 4:</strong> Phone must be running SIP application 3.1.2 Rev B or higher and BootROM 4.1.0 or later.<br />
<strong>Note 5:</strong> Depending on which CS-series of headsets you have:</p>
<h3><span style="font-size: 12pt;"><strong>For newer CS &amp; Savi series (CS510, CS520, CS540 &amp; Savi) wireless headsets:</strong></span></h3>
<p>If the Polycom phone does not have an RJ9 jack. (i.e. IP320/321 &amp; IP330/331)<br />
The 2.5mm headset port connector requires Polycom adapter 2200-11095-002</p>
<h3><span style="font-size: 12pt;"><strong>For older CS-series (CS50, CS55, CS70N, CS351N, CS361N, CS510S) wireless headsets:</strong></span></h3>
<p>CS Models can alternatively use Poly adapter 78333-01<br />
When using 78333-01 bypass the EHS cable audio connection.<br />
Connect 78333-01 directly between CS base and phone headset connector</p>
<p><strong>Note 6:</strong> &#8220;Specify whether or not the electronic hook-switch is enabled and what type of headset (attribute up.analogHeadsetOption set to 2) &#8221; is attached by changing the phone1.cfg in the boot server. If this is not setup the call will hang up in 30 seconds</p>
<hr />
<h2><span style="color: #ff6600; font-size: 18pt;"><b>Poly APP-51 EHS Specifications</b></span></h2>
<ul>
<li>Model: APP-51</li>
<li>Warranty: 1 year</li>
</ul>
<h3><span style="font-size: 12pt;"><strong>Poly Variation</strong></span></h3>
<ul>
<li>SKU: 38439-11
<ul>
<li>Formerly 38439-01 &#8211; APP-50</li>
</ul>
</li>
<li>UPC: 0017229137363</li>
</ul>
<h3><span style="font-size: 12pt;"><strong>HP Variation</strong></span></h3>
<ul>
<li>SKU: 85Q60AA</li>
<li>UPC: 197497572360</li>
</ul>
<p>**Replacement note: The APP-51 EHS cable replaces the APS-50 cable and features compatibility with the Poly on-line indicator accessory.</p>

<script>
	// TODO: yith-woocommerce-featured-audio-video-content-premium plugin fix. Moves the video thumbnails into the image gallery
	let parentElement = document.getElementById("wpgs-gallery");
	let videoSlider = document.querySelector(".ywcfav_thumbnails_video_container");

	parentElement.appendChild(videoSlider);
</script>			</div>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--additional_information panel entry-content wc-tab" id="tab-additional_information" role="tabpanel" aria-labelledby="tab-title-additional_information">
				
	<h2>Additional information for the Poly APP-51 EHS Cable</h2>

<table class="woocommerce-product-attributes shop_attributes">
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_pa_brand">
			<th class="woocommerce-product-attributes-item__label">Brand</th>
			<td class="woocommerce-product-attributes-item__value"><p>Poly, Plantronics</p>
</td>
		</tr>
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_pa_availability">
			<th class="woocommerce-product-attributes-item__label">Availability</th>
			<td class="woocommerce-product-attributes-item__value"><p>Same Day Shipping On In Stock Items</p>
</td>
		</tr>
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_pa_returnability">
			<th class="woocommerce-product-attributes-item__label">Returnability</th>
			<td class="woocommerce-product-attributes-item__value"><p>Non-Returnable</p>
</td>
		</tr>
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_pa_warranty">
			<th class="woocommerce-product-attributes-item__label">Warranty</th>
			<td class="woocommerce-product-attributes-item__value"><p>1-Year</p>
</td>
		</tr>
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_model">
			<th class="woocommerce-product-attributes-item__label">Model</th>
			<td class="woocommerce-product-attributes-item__value"><p>APP-51</p>
</td>
		</tr>
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_sku">
			<th class="woocommerce-product-attributes-item__label">SKU</th>
			<td class="woocommerce-product-attributes-item__value"><p>38439-11 (Poly), 85Q60AA (HP)</p>
</td>
		</tr>
			<tr class="woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_upc">
			<th class="woocommerce-product-attributes-item__label">UPC</th>
			<td class="woocommerce-product-attributes-item__value"><p>0017229137363 (Poly), 197497572360 (HP)</p>
</td>
		</tr>
	</table>
			</div>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--reviews panel entry-content wc-tab" id="tab-reviews" role="tabpanel" aria-labelledby="tab-title-reviews">
				<div id="reviews" class="woocommerce-Reviews">
	<div id="comments">
		<h2 class="woocommerce-Reviews-title">
			10 reviews for <span>Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA</span>		</h2>

					<ol class="commentlist">
				<li class="review even thread-even depth-1" id="li-comment-1459">

	<div id="comment-1459" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/3bf81893ec07bdcbeef349919a725d61?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/3bf81893ec07bdcbeef349919a725d61?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 4 out of 5"><span style="width:80%">Rated <strong class="rating">4</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">CBcpc </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-12-27T13:09:51-07:00">December 27, 2018</time>
	</p>

	<div class="description"><p>the first cable I got was defective and they replaced it in 2 days</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-670">

	<div id="comment-670" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Edie </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:34:19-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>This Electronic Hook Switch eliminates the need for a clunky handset lifter. It provides a professional capability to a small business for a very affordable price. I would highly recommend this to give any small business a big business feel!</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-669">

	<div id="comment-669" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Pam </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:34:04-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>To answer and hang up without being at your phone, this is a must have.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-668">

	<div id="comment-668" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">ThatChr1s </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:33:44-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>Very simple review because it works just like it says it should. Very easy to install between the headset and the Polycom phone.</p>
<p>No issues. Just a great product.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-667">

	<div id="comment-667" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Fred </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:33:20-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>Works great in connecting my Platronics headset to my new Polycom phone.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-666">

	<div id="comment-666" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Audie </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:33:02-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>Our office staff is so happy we purchased this cable. We can easily answer our phones if we are away from our desk, and it made our jobs much easier.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-665">

	<div id="comment-665" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">John </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:32:42-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>Product works for purpose indicated.   	</p>
<p>I purchased wrong item, and Headsets Direct helped me get it straightened out. Allowed the return of wrong item and replaced with the correct one. All done very quickly, efficiently and at no expense.</p>
<p>I am pleased with their knowledge and service.</p>
<p>John</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-664">

	<div id="comment-664" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">Marty </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:32:16-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>These cables really helped our Receptionists so the headset button automatically opens the line. It really saved them some steps in answering calls.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review even thread-even depth-1" id="li-comment-663">

	<div id="comment-663" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 3 out of 5"><span style="width:60%">Rated <strong class="rating">3</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">slight problem </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:32:01-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>Everything about this cable was great, except the VVX201 model phone I have has the headset jack and phone jack are not in the same place and the cables that form the Y were too short to make the connection. An inch longer on either one would have done it. We had to buy another cable to make it reach. I think the VVX201 is the only polycom model that has the headphone jack not in line with the other connections on the base of the phone, so this is probably isolated to just that model. We called plantronics and even the person on the help desk was surprised by that. With the adapter, everything is great.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
<li class="review odd alt thread-odd thread-alt depth-1" id="li-comment-662">

	<div id="comment-662" class="comment_container">

		<img alt='' src='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=60&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/d374b68631c8621bc7922b11d1540e53?s=120&#038;d=mm&#038;r=g 2x' class='avatar avatar-60 photo' height='60' width='60' loading='lazy' decoding='async'/>
		<div class="comment-text">

			<div class="star-rating" role="img" aria-label="Rated 5 out of 5"><span style="width:100%">Rated <strong class="rating">5</strong> out of 5</span></div>
	<p class="meta">
		<strong class="woocommerce-review__author">KM </strong>
				<span class="woocommerce-review__dash">&ndash;</span> <time class="woocommerce-review__published-date" datetime="2018-06-21T20:31:40-07:00">June 21, 2018</time>
	</p>

	<div class="description"><p>Very happy with my purchase. Easy to use and works great. I highly recommend this.</p>
</div>
		</div>
	</div>
</li><!-- #comment-## -->
			</ol>

						</div>

			<div id="review_form_wrapper">
			<div id="review_form">
					<div id="respond" class="comment-respond">
		<span id="reply-title" class="comment-reply-title">Add a review <small><a rel="nofollow" id="cancel-comment-reply-link" href="/product/poly-app-51-ehs-cable/#respond" style="display:none;">Cancel reply</a></small></span><form action="https://www.headsetsdirect.com/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate><p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> <span class="required-field-message">Required fields are marked <span class="required">*</span></span></p><div class="comment-form-rating"><label for="rating">Your rating&nbsp;<span class="required">*</span></label><select name="rating" id="rating" required>
						<option value="">Rate&hellip;</option>
						<option value="5">Perfect</option>
						<option value="4">Good</option>
						<option value="3">Average</option>
						<option value="2">Not that bad</option>
						<option value="1">Very poor</option>
					</select></div><p class="comment-form-comment"><label for="comment">Your review&nbsp;<span class="required">*</span></label><textarea id="comment" name="comment" cols="45" rows="8" required></textarea></p><p class="comment-form-author"><label for="author">Name&nbsp;<span class="required">*</span></label><input id="author" name="author" type="text" value="" size="30" required /></p>
<p class="comment-form-email"><label for="email">Email&nbsp;<span class="required">*</span></label><input id="email" name="email" type="email" value="" size="30" required /></p>
				<div class="woo-login-captcha woocommerce-form-row woocommerce-form-row--wide form-row form-row-wide">
														<input type="hidden" autocomplete="off" name="_review_nonce" value="ab89d56cad" />        
					<div name="g-recaptcha-review-i13" class="g-recaptcha" data-callback="verifyCallback_woo_review" data-sitekey="6LfAac8UAAAAAPSFFmfMu3QWagT8YJ90eGngV_PX" data-theme="light" data-size="normal"></div>
										

				</div>



				<!-- do_not_format_javascript --><script type="text/javascript">

					function intval_review_form_ready(f) {
					   /in/.test(document.readyState) ? setTimeout('intval_review_form_ready(' + f + ')', 9) : f()
					}

				   

					intval_review_form_ready(function () {
							
													
					});


					var verifyCallback_woo_review = function (response) {

						if (response.length !== 0) {
							
							

							if (typeof woo_review_captcha_verified === "function") {

								woo_review_captcha_verified(response);
							}

						}

					};



				</script><!-- end_do_not_format_javascript -->


				
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Submit" /> <input type='hidden' name='comment_post_ID' value='1239' id='comment_post_ID' />
<input type='hidden' name='comment_parent' id='comment_parent' value='0' />
</p></form>	</div><!-- #respond -->
				</div>
		</div>
	
	<div class="clear"></div>
</div>
			</div>
					<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--103 panel entry-content wc-tab" id="tab-103" role="tabpanel" aria-labelledby="tab-title-103">
				
<div class="tab-editor-container ywtm_content_tab"> <h3>We Make Your Life Easy!</h3>
<ul>
<li>Headset / IT Specialists Since 1996</li>
<li>Shipping From Multiple Manufacturer Fulfillment Centers for Greater Inventory</li>
<li>Authorized Dealers (Unlike 3rd party sellers on Amazon, eBay, etc.)</li>
<li>Real People To Simplify Solutions, Verify Compatibility and Meet Delivery Deadlines</li>
<li>Guaranteed Genuine Product with Full Warranty and Support</li>
<li>Discounted Pricing with Additional Quantity Discounts Available</li>
<li>Same Day Shipping On Most Orders (12:00pm PST)</li>
<li>Free Technical Support For Our Customers</li>
<li>Out-of-Box Failures Are Replaced Quickly At Our Expense</li>
<li>Expedited Warranty Replacements</li>
<li>Visit: <a href="https://www.bbb.org/us/az/prescott/profile/telecommunication-equipment/headsets-direct-inc-1126-15005559/#bbbonlineclick" target="_blank" rel="noopener">BBB Business Review A+ Rating</a></li>
</ul>
</div>
			</div>
				<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--documents panel entry-content wc-tab" id="tab-documents" role="tabpanel" aria-labelledby="tab-title-documents">
			<div class="woocommerce"></div>		</div>
	</div>


</div>

	</div>
      </main><!-- /.main -->
    </div><!-- /.content -->
  </div><!-- /.wrap -->
  <footer class="content-info">
	<div class="container">
		<div class="footer-box resources">
			<p class="h2 footer-heading">By Use</p>			<nav class="nav-footer">
				<div class="menu-by-use-container"><ul id="menu-by-use" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/articles/understanding-the-best-headsets-for-microsoft-teams/"><span class="test2">Best Microsoft Teams Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/articles/what-are-the-best-headsets-for-zoom-meeting-calls/"><span class="test2">Best Zoom Meeting Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/2020/12/22/best-call-center-headsets/"><span class="test2">Best Call Center Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/articles/best-plantronics-headsets-for-the-office/"><span class="test2">Best Plantronics Office Headsets</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/usb-wireless-single-ear-headset-buyers-guide/"><span class="test2">USB Headset Buyers Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/usb-computer-headset-comparison-guide/"><span class="test2">USB Headsets 101 Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/bluetooth-headset-comparison-guide/"><span class="test2">Bluetooth Headset Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/speakerphone-conference-phone-comparison-guide/"><span class="test2">Speakerphone Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/video-conferencing-comparison-guide/"><span class="test2">Video Conferencing Guide</span></a></li>
</ul></div>			</nav>
		</div>
		<div class="footer-box resources">
			<p class="h2 footer-heading">Manufacturers</p>			<nav class="nav-footer">
				<div class="menu-manufacturers-container"><ul id="menu-manufacturers" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-registration-warranty-replacements/"><span class="test2">Warranty Replacements</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.hp.com/us-en/poly/software-and-services/software/poly-lens/app.html"><span class="test2">Poly Lens (settings/updates)</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.jabra.com/software-and-services/jabra-direct"><span class="test2">Jabra Direct (settings/updates)</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.yealink.com/en/product-detail/usb-connect-management"><span class="test2">Yealink YUC (settings/updates)</span></a></li>
<li data-debug="test1"><a target="_blank" href="https://www.eposaudio.com/en/us/software/epos-connect"><span class="test2">EPOS Connect (settings/updates)</span></a></li>
</ul></div>			</nav>
		</div>
		<div class="footer-box resources">
			<p class="h2 footer-heading">Headsets Direct Links</p>			<nav class="nav-footer">
				<div class="menu-headsets-direct-links-container"><ul id="menu-headsets-direct-links" class="nav"><li data-debug="test1"><a href="https://www.headsetsdirect.com/request-quote-form/"><span class="test2">Request Quote</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/shipping-rates/"><span class="test2">Shipping Rates</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headsets-101-ultimate-guide-to-understanding-headsets/"><span class="test2">Headsets 101-Ultimate Help Guide</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-compatibility-guides/"><span class="test2">Headset Compatibility Guides</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/request-return-rma/"><span class="test2">RMA/Return Request</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-government-pricing/"><span class="test2">Government Pricing</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/blog/"><span class="test2">Headset Blog</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/headset-knowledge-base/"><span class="test2">Headset Knowledge Base</span></a></li>
<li data-debug="test1"><a href="https://www.headsetsdirect.com/about-us/"><span class="test2">About Headsets Direct</span></a></li>
</ul></div>			</nav>
		</div>
		<div class="footer-box contact">
			<p class="h2 footer-heading">Contact Us</p>
			<p><strong>Headsets Direct</strong><br />
												<p>1454 W. Gurley St., Ste. A<br />Prescott, Arizona 86305</p>
				<p>
		
					Hours: 7:30am - 4:00pm PST<br>
			Shipping Cut Off: 12:00pm PST<br>
		
		<!--  -->
	</p>
						<p>1-800-914-7996<br></p>
				<p><a href="https://www.headsetsdirect.com/contact/" title="Contact Us">Contact Us</a></p>
						<ul class="socialmedia">
									<li><a class="twitter socialmedia-link w-inline-block" data-ix="socialmedia" href="https://twitter.com/HeadsetsDirect" target="_blank"></a></li>
													<li><a class="facebook socialmedia-link w-inline-block" data-ix="socialmedia" href="https://www.facebook.com/headsetsdirect" target="_blank"></a></li>
															</ul>
					</div>
		<div class="footer-box">
		</div>
	</div>
</footer>

<div class="copyright">
	<div class="content">
		<p>© 1996-2024 Headsets Direct | All Rights Reserved.</p>
			</div>
</div>			
			<script type="application/ld+json" class="yoast-schema-graph yoast-schema-graph--woo yoast-schema-graph--footer">{"@context":"https://schema.org","@graph":[{"@type":"Product","@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#product","name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA","url":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/","description":"Poly APP-51 EHS Cable (Poly/Polycom) (Poly 38439-11 or HP 85Q60AA)\r\n\r\n \tTypically used on Poly phones (EHS Guide)\r\n \tCompatible with CS500 / Savi / Voyager series wireless headsets\r\n \tAllows for remote answer/hang-up\r\n \tReceive call alerts when away from your desk\r\n \tSee picture for setup/installation\r\n\r\nTECH TIP: Programming required - See below before installing","image":{"@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/#primaryimage"},"sku":"P APP-51 | 85Q60AA","offers":[{"@type":"Offer","priceSpecification":{"price":"63.70","priceCurrency":"USD","valueAddedTaxIncluded":false,"@type":"PriceSpecification"},"availability":"http://schema.org/InStock","url":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/","seller":{"@id":"https://www.headsetsdirect.com/#organization"},"@id":"https://www.headsetsdirect.com/#/schema/offer/1239-0"}],"aggregateRating":{"@type":"AggregateRating","ratingValue":"4.70","reviewCount":10},"review":[{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"4","worstRating":"1"},"author":{"@type":"Person","name":"CBcpc"},"reviewBody":"the first cable I got was defective and they replaced it in 2 days","datePublished":"2018-12-27T13:09:51-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/1239-0","name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Edie"},"reviewBody":"This Electronic Hook Switch eliminates the need for a clunky handset lifter. It provides a professional capability to a small business for a very affordable price. I would highly recommend this to give any small business a big business feel!","datePublished":"2018-06-21T20:34:19-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/1239-1","name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Pam"},"reviewBody":"To answer and hang up without being at your phone, this is a must have.","datePublished":"2018-06-21T20:34:04-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/1239-2","name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"ThatChr1s"},"reviewBody":"Very simple review because it works just like it says it should. Very easy to install between the headset and the Polycom phone.\r\n\r\nNo issues. Just a great product.","datePublished":"2018-06-21T20:33:44-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/1239-3","name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA"},{"@type":"Review","reviewRating":{"@type":"Rating","bestRating":"5","ratingValue":"5","worstRating":"1"},"author":{"@type":"Person","name":"Fred"},"reviewBody":"Works great in connecting my Platronics headset to my new Polycom phone.","datePublished":"2018-06-21T20:33:20-07:00","@id":"https://www.headsetsdirect.com/#/schema/review/1239-4","name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA"}],"mainEntityOfPage":{"@id":"https://www.headsetsdirect.com/product/poly-app-51-ehs-cable/"},"brand":{"@type":"Brand","name":"Plantronics"},"manufacturer":{"@type":"Organization","name":"Plantronics"},"gtin12":"017229137363","mpn":"38439-11"}]}</script>
	<script type='text/javascript'>
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<link rel='stylesheet' id='primary-nav-pages-css' href='https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/dist/styles/layouts/primary-nav-page.css?ver=20240326' type='text/css' media='all' />
<script type="text/javascript" id="fue-front-script-js-extra">
/* <![CDATA[ */
var FUE_Front = {"is_logged_in":"","ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-follow-up-emails/templates/js/fue-front.js?ver=4.9.51" id="fue-front-script-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/sourcebuster/sourcebuster.min.js?ver=8.6.1" id="sourcebuster-js-js"></script>
<script type="text/javascript" id="wc-order-attribution-js-extra">
/* <![CDATA[ */
var wc_order_attribution = {"params":{"lifetime":1.0e-5,"session":30,"ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php","prefix":"wc_order_attribution_","allowTracking":true},"fields":{"source_type":"current.typ","referrer":"current_add.rf","utm_campaign":"current.cmp","utm_source":"current.src","utm_medium":"current.mdm","utm_content":"current.cnt","utm_id":"current.id","utm_term":"current.trm","session_entry":"current_add.ep","session_start_time":"current_add.fd","session_pages":"session.pgs","session_count":"udata.vst","user_agent":"udata.uag"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce/assets/js/frontend/order-attribution.min.js?ver=8.6.1" id="wc-order-attribution-js"></script>
<script type="text/javascript" id="tm-woocompare-js-extra">
/* <![CDATA[ */
var tmWoocompare = {"ajaxurl":"https:\/\/www.headsetsdirect.com\/wp-admin\/admin-ajax.php","compareText":"Add to Compare","removeText":"Remove from Compare","countFormat":"<span class=\"compare-count\">(%count%)<\/span>"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/tm-woocommerce-compare-wishlist/assets/js/tm-woocompare.min.js?ver=1.1.6" id="tm-woocompare-js"></script>
<script type="text/javascript" id="gtm4wp-additional-datalayer-pushes-js-after">
/* <![CDATA[ */
	dataLayer.push({"ecommerce":{"currency":"USD","value":63.7,"items":[{"item_id":1239,"item_name":"Poly APP-51 EHS Cable | Poly 38439-11 or HP 85Q60AA","sku":"P APP-51 | 85Q60AA","price":63.7,"stocklevel":null,"stockstatus":"instock","google_business_vertical":"retail","item_category":"EHS Cables","item_category2":"Lifters","id":1239}]},"event":"view_item"});
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/duracelltomi-google-tag-manager/dist/js/gtm4wp-ecommerce-generic.js?ver=1.20" id="gtm4wp-ecommerce-generic-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/duracelltomi-google-tag-manager/dist/js/gtm4wp-woocommerce.js?ver=1.20" id="gtm4wp-woocommerce-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-table-rate-shipping/assets/js/frontend-checkout.min.js?ver=3.1.4" id="woocommerce_shipping_table_rate_checkout-js"></script>
<script type="text/javascript" id="ywcfav_frontend-js-extra">
/* <![CDATA[ */
var ywcfav_params = {"zoom_enabled":"","zoom_options":[],"img_class_container":".woocommerce-product-gallery__image","thumbnail_gallery_class_element":".flex-control-nav.flex-control-thumbs li"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/ywcfav_frontend.min.js?ver=1.2.0" id="ywcfav_frontend-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/lib/jquery.venobox.js?ver=6.4.3" id="venobox_api-js"></script>
<script type="text/javascript" src="//player.vimeo.com/api/player.js?ver=1.2.0" id="vimeo-api-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/lib/youtube_api.js?ver=1.2.0" id="youtube-api-js"></script>
<script type="text/javascript" src="https://w.soundcloud.com/player/api.js?ver=1.2.0" id="soundcloud-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/lib/video.js?ver=7.4.1" id="videojs-js"></script>
<script type="text/javascript" id="ywcfav_content_manager-js-extra">
/* <![CDATA[ */
var ywcfav_args = {"product_gallery_trigger_class":".woocommerce-product-gallery__trigger","current_slide_active_class":".flex-active-slide","autoplay":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/ywcfav_content_manager.min.js?ver=1.2.0" id="ywcfav_content_manager-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets//js/lib/owl.carousel.min.js?ver=6.4.3" id="ywcfav_owl_carousel-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/yith-woocommerce-featured-audio-video-content-premium/assets/js/ywcfav_slider.min.js?ver=1.2.0" id="ywcfav_slider-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/js/swiper-bundle.min.js?ver=2.0.1" id="wcgs-swiper-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/js/jquery.fancybox.min.js?ver=2.0.1" id="wcgs-fancybox-js"></script>
<script type="text/javascript" id="woo-gallery-slider-js-extra">
/* <![CDATA[ */
var wcgs_object = {"wcgs_data":null,"wcgs_settings":{"gallery_layout":"horizontal","thumbnails_position_horizontal":"bottom","thumbnails_item_to_show":"5","thumbnails_space":"6","border_width_for_active_thumbnail":{"all":"2","color":"#dddddd","color2":"#fc8a36","color3":"#ff6600"},"thumbnails_sizes":"thumbnail","thumb_crop_size":"","thumbnails_load_2x_image":"","gallery_width":"50","gallery_responsive_width":{"width":"0","height":"720","height2":"480","unit":"px"},"gallery_bottom_gap":"32","gallery_image_source":"uploaded","include_feature_image_to_gallery":["default_gl"],"autoplay":"","slide_orientation":"horizontal","slide_to_scroll":"","infinite_loop":"1","fade_slide":"slide","adaptive_height":"1","accessibility":"1","slider_dir":"","navigation":"0","navigation_icon":"angle","navigation_icon_size":"16","navigation_icon_color_group":{"color":"#fff","hover_color":"#fff","bg_color":"rgba(0, 0, 0, .5)","hover_bg_color":"rgba(0, 0, 0, .85)"},"navigation_visibility":"always","pagination":"","pagination_icon_color_group":{"color":"rgba(115, 119, 121, 0.5)","active_color":"rgba(115, 119, 121, 0.8)"},"pagination_visibility":"always","thumbnailnavigation":"1","thumbnailnavigation_icon":"angle","thumbnailnavigation_icon_size":"18","thumbnailnavigation_icon_color_group":{"color":"#fff","hover_color":"#fff","bg_color":"rgba(0, 0, 0, 0.5)","hover_bg_color":"rgba(0, 0, 0, 0.8)"},"thumb_nav_visibility":"hover","zoom":"0","zoom_slider":"","mobile_zoom":"","grayscale":"gray_off","image_sizes":"full","product_img_crop_size":"","product_image_load_2x":"","preloader":"1","lightbox":"0","lightbox_sliding_effect":"slide","lightbox_icon_position":"top_right","lightbox_icon":"search","lightbox_icon_size":"","lightbox_icon_color_group":{"color":"#fff","hover_color":"#fff","bg_color":"rgba(0, 0, 0, 0.5)","hover_bg_color":"rgba(0, 0, 0, 0.8)"},"lightbox_caption":"1","lightbox_caption_size":"14","caption_color":"#ffffff","l_img_counter":"1","slide_play_btn":"","side_gallery_btn":"","thumb_gallery_show":"","gallery_share":"","gallery_fs_btn":"","gallery_dl_btn":"","wcgs_data_remove":"","wcgs_additional_css":"","help_key":"","border_normal_width_for_thumbnail":{"color":"#dddddd","color3":"#ff6600","all":"2","radius":0},"thumbnails_sliders_space":{"width":"6","height":"6"}},"wcgs_product_wrapper":".single-product .product","wcgs_body_font_size":"14"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/gallery-slider-for-woocommerce/public/js/woo-gallery-slider-public.min.js?ver=2.0.1" id="woo-gallery-slider-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/themes/theme-headsetdirect/dist/scripts/main.js" id="sage/js-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/js/jquery.ix.typewatch.min.js?ver=5.2.0" id="typewatch-js"></script>
<script type="text/javascript" src="https://www.headsetsdirect.com/wp-content/plugins/woocommerce-product-search/js/product-search.min.js?ver=5.2.0" id="product-search-js"></script>
<script type="text/javascript" id="product-search-js-after">
/* <![CDATA[ */
if ( document.getElementById("product-search-field-0") !== null ) { document.getElementById("product-search-field-0").disabled = true; }( function() {const f = function() {if ( typeof jQuery !== "undefined" ) {if ( typeof jQuery().typeWatch !== "undefined" ) {jQuery("#product-search-field-0").typeWatch( {
				callback: function (value) { ixwps.productSearch('product-search-field-0', 'product-search-0', 'product-search-0 div.product-search-results-content', 'https://www.headsetsdirect.com/wp-admin/admin-ajax.php?title=1&excerpt=1&content=1&categories&attributes=1&tags=1&sku=1&product_thumbnails=1', value, {no_results:"",dynamic_focus:true,product_thumbnails:true,show_description:true,show_price:true,show_add_to_cart:true,show_more:true}); },
				wait: 500,
				highlight: true,
				captureLength: 20
			} );ixwps.navigate("product-search-field-0","product-search-results-0");ixwps.dynamicFocus("product-search-0","product-search-results-content-0");} else {if ( typeof console !== "undefined" && typeof console.log !== "undefined" ) { if ( document.getElementById("product-search-field-0") !== null ) { document.getElementById("product-search-field-0").disabled = false; }console.log("A conflict is preventing required resources to be loaded."); }}}};if ( document.readyState === "complete" ) {f();} else {document.addEventListener("readystatechange",function( event ) {if ( event.target.readyState === "complete" ) {f();}});}} )();
if ( document.getElementById("product-search-field-1") !== null ) { document.getElementById("product-search-field-1").disabled = true; }( function() {const f = function() {if ( typeof jQuery !== "undefined" ) {if ( typeof jQuery().typeWatch !== "undefined" ) {jQuery("#product-search-field-1").typeWatch( {
				callback: function (value) { ixwps.productSearch('product-search-field-1', 'product-search-1', 'product-search-1 div.product-search-results-content', 'https://www.headsetsdirect.com/wp-admin/admin-ajax.php?title=1&excerpt=1&content=1&categories&attributes=1&tags=1&sku=1&product_thumbnails=1', value, {no_results:"",dynamic_focus:true,product_thumbnails:true,show_description:true,show_price:true,show_add_to_cart:true,show_more:true}); },
				wait: 500,
				highlight: true,
				captureLength: 20
			} );ixwps.navigate("product-search-field-1","product-search-results-1");ixwps.dynamicFocus("product-search-1","product-search-results-content-1");} else {if ( typeof console !== "undefined" && typeof console.log !== "undefined" ) { if ( document.getElementById("product-search-field-1") !== null ) { document.getElementById("product-search-field-1").disabled = false; }console.log("A conflict is preventing required resources to be loaded."); }}}};if ( document.readyState === "complete" ) {f();} else {document.addEventListener("readystatechange",function( event ) {if ( event.target.readyState === "complete" ) {f();}});}} )();
/* ]]> */
</script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?from=i13_recaptcha&amp;hl=en&amp;ver=1.0" id="i13-woo-captcha-js"></script>
</body>

</html>